body, p, td, input, select, textarea { font-family: Verdana, Tahoma,Arial, Sans; font-size: 12px; color: #333333; line-height: 1.4em; }

p {	margin-top: 8px; }
strong { font-weight: bold; }
em { font-style: italic; }
li { margin-top: 4px; }
ul, ol { margin-top: 12px; }
ol { list-style-type: decimal; margin-left: 20px;  }

a:link, a:visited { color: #47679F; text-decoration: underline; }
a:hover, a:active {	color: #7697CA;	text-decoration: underline;	}

h1 { color: #47679F; font-size: 24px; font-weight: normal; line-height: 1em; }
h2 { color: #47679F; font-size: 15px; font-weight: normal; line-height: 1em; }
h3 { color: #666666; font-size: 18px; font-weight: normal; line-height: 1.4em; margin: 20px 0 10px 0; }
h4 { color: #666666; font-size: 17px; font-weight: normal; line-height: 1.4em; margin: 20px 0 10px 0; }

.clear { clear: both; }
.flush { margin-top: 0; }
.moretop { margin-top: 20px; }
.morebottom { margin-bottom: 20px; }
.large { font-size: 1.1em; }
.error, span.error { color: #C9413F !important; }

div.hr { height: 3px; background-color: #47679F; }

ul.contents li { height: 20px; padding-left: 20px; }
ul.contents li strong { font-weight: normal; }
ul.contents li img { vertical-align: middle; padding-left: 10px; }
ul.contents li.completed { background: url(tick.gif) 0 0 no-repeat; }
ul.contents li.mini { font-size: 11px; padding-left: 40px; }

p.resume { border: solid 3px #7697CA; padding: 10px; background-color: #F3F3F3; }

p.links { padding: 6px; background-color: #F3F3F3; text-align: center; margin-top: 40px; }

div.footnotes { margin-top: 30px; padding-top: 6px; border-top: solid 3px #47679F; }
div.footnotes p { font-size: 11px; }